services:
  custom:
    build: .
    container_name: stopplidelsen.no
    working_dir: /var/www/html/
    volumes:
      - ./app:/var/www/app:z
      - ./content:/var/www/html:z
      - ./custom:/var/www/custom:z
    ports:
      - "4040:80"
